/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import SentOn from '../view/FlexibleCard/components/elements/sent-on-element';
export var SentOnElement = function SentOnElement() {
  return /*#__PURE__*/React.createElement(SentOn, null);
};